@charset "utf-8";

/* -----------------------------------------------

Pgae Style CSS

File Name	: page.css
Last Modified	: 2009-08-12

Racoo Co.,Ltd. (http://www.racoo.co.jp/)

----------------------------------------------- */

/* -----------------------------------------------

	Top Page Style

--------------------------------------------midasi-sale--- */

/* ++++++ sapport ++++++ */

#support_text {
	text-align: center;
}

#special {
	position: relative;
	height: 130px;
	line-height: 0;
}

#special a:hover img {
   -moz-opacity: 0.8;
   opacity: 0.8;
   filter: alpha(opacity=80);
}

#special * {
	margin: 0;
	padding: 0;
}

#special div {
	position: absolute;
}

/* info start */

#info .date,
#rmt_info .date,
#game_news .date {
	margin: 0 6px 0 0;
}
#main .news-type span,
.info .mark,
.rmt_info .mark {
	background: #555;
	color: #fff;
	font-size: 8px;
	padding: 0 3px;
	margin: 0 6px;
	display:inline-block;
}
#main .news-type .mark-importance,
.info .mark-importance {
	background: #17ab7c;
}
#main .news-type .mark-privilege,
.info .mark-privilege {
	background: #bbad0c;
}
#main .news-type .mark-maintenance,
.info .mark-maintenance {
	background: #388ee8;
}
#main .news-type .mark-news,
.info .mark-news {
	background: #E7242E;
}

/* info end */

#buy_special {
	left: 0px;
	*left: 5px;
}

#sell_special {
	left: 290px;
	*left: 295px;
}

/* ++++++ game banner ++++++ */
.game-list {
	margin:0;
}
.game-list dt {
	margin:20px 0 10px;
	display:none;
}
.game-list dt img {
	width:100%;
	display:inline-block;
}
.game-list dt p {
	display:none;
}
.game-list dd {
	margin:0;
}
.game-list dd .post-item {
	width:188px;
	display:block;
	float:left;
	margin-right:11px;
	margin-bottom:10px;
}
.game-list dd .post-item:nth-child(3n){
	margin-right:0;
}
.game-list dd a.post-title {
	display:block;
	height:60px;
	box-sizing:border-box;
	text-align:center;
	line-height:55px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:0 10px;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	border-radius:6px;
	color:#666;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d1d1d1+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #d1d1d1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d1d1d1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#d1d1d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */
}
.game-list dd a.post-title:hover {
	opacity:.8;
}
.game-list#pc-game dd a.post-title {
	border:4px solid #E7242E;
}
.game-list#sp-game dd a.post-title {
	border:4px solid #F39800;
}
.game-list#itaku dd a.post-title {
	border:4px solid #AF59B8;
}
.game-list#e-money dd a.post-title {
	border:4px solid #13AE67;
}
.game-list#other dd a.post-title {
	border:4px solid #036EB8;
}
.game-list#tcg dd a.post-title {
	border:4px solid rgb(44, 208, 193);
}
.game-list dd .post-item p {
	text-align:center;
	margin:0;
	font-size:10px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.game-list .list-mobile {
	margin:0 0 20px;
}
.game-list .list-mobile dt {
	padding:10px;
	font-weight:bold;
	margin-bottom:0;
	margin-top:0;
	color:#FFF;
}
.game-list .list-mobile dt i {
	display:none;
}
.game-list .list-mobile dd {
	padding:10px 0 0;
}
.game-list .show-all {
	text-align:center;
	margin:10px;
}
.game-list .show-all a {
	height:50px;
	width:188px;
	line-height:50px;
	border:1px solid #CCC;
	display:inline-block;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	border-radius:6px;
	color:#333;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#top-slider {
	overflow:hidden;
	height:210px;
	background:#FFF;
	padding:10px 0;
	box-sizing:border-box;
	margin-top:20px;
	margin-bottom:10px;
	border:1px solid #DBDBDB;
}
#top-slider .slider {
	list-style-type:none;
	margin:0 auto;
	width:600px;
	overflow:hidden;
	padding:0;
	text-align:center;
}
#top-slider .slider li {
	display:inline-block;
	outline:none;
	padding:0 10px;
}
#top-slider .slider li a {
	display:inline-block;
	outline:none;
}
#top-slider .slick-dots {
	padding:0;
}
#top-slider .slick-dots li {
	display:inline-block;
	width:auto;
	margin:0 5px;
	padding:0;
}
#top-slider .slick-dots li button {
	background:#CCC;
	border:none;
	color:red;
	border-radius:15px;
	width:8px;
	height:12px;
	text-indent:-9999px;
	outline:none;
}
#top-slider .slick-dots li.slick-active button {
	background:red;
}
#select-title {
	background:#FFF;
	border:1px solid #DBDBDB;
}
#select-category {
	padding:11px;
	background:#FFF;
}
#select-category ul {
	list-style-type:none;
	padding:0;
	margin:0;
	display:flex;
	space-between:justify;
	justify-content: space-between;
}
#select-category ul li {
	opacity:.4;
	cursor:pointer;
  width: calc(20% - 5px);
}
#select-category ul li img {
  width: 100%;
}
#select-category ul li:last-child {
	margin:0;
}
#select-category ul li.active {
	opacity:1;
}
#pc-top-list {
	padding:10px;
}
.list-mobile dt {
	display:block;
	background:#5F6165;
}
/* -----------------------------------------------

	Page Style

----------------------------------------------- */

/* ++++++ about ++++++ */

#about p {
	margin:10px 0;
}
#about .about-img {
	text-align:center;
	margin:40px 0;
}
#about .about-btn {
	margin:50px 0;
	text-align:center;
}
#about .about-btn a:hover {
	opacity:.8;
}
#about .about-btn a {
	display:inline-block;
	margin:0 5px;
}
/* ++++++ form ++++++ */

.wpcf7-response-output {
	z-index:10;
	/*position:absolute;*/
}
.wpcf7 textarea {
	width: 400px;
	height: 180px;
}
/* ++++++ buy sell ++++++ */

.wpcf7-form-control-wrap textarea {
	width: 330px;
	height: 100px;
}
.y_hissu {
	padding-left:10px;
	padding-right:10px;
	margin-left:300px;
	margin-right:30px;
	width:220px;
	background-color:#FEFCEB;
}
/* ++++++ table ++++++ */

.form_k {
	border:1px #AFAFAF solid;
	width:530px;
	border-collapse:collapse;
	margin-top:15px;
	margin-left: 25px;
}
.form_k th {
	background: #F3E9E9;
	border:1px #AFAFAF solid;
	width:140px;
	padding:15px 20px;
}
.form_k td {
	border:1px #AFAFAF solid;
	padding:15px 20px;
}
.form_k td input, .form_k td select, .form_k td option {
	border:1px #CFCFCF solid;
}
.form_center {
	text-align: center;
}
/* ++++++ yoyaku ++++++ */

.yoyaku_feature {
	width: 300px;
	padding: 15px 20px;
	padding-left: 50px;
	margin-left: 60px;
	border:1px #C1AC1D solid;
	background-color: #FFFEF7;
	font-weight: bold;
}
/* ++++++ sitemap ++++++ */

.page_sitemap h3,
.page_sitemap h2 {
	clear: both;
}
.page_sitemap ul {
 *margin-left: 19px;
 *padding-bottom: 15px;
}
#sitemap_game ul {
	width: 150px;
	padding-bottom: 15px;
	float: left;
 *margin-left: 10px;
}
#sitemap_page ul {
	width: 200px;
	padding-bottom: 15px;
	float: left;
 *margin-left: 10px;
}
.page_sitemap div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.page_sitemap li {
	margin-left: 30px;
}
/* ++++++ kessai ++++++ */

.bank_table {
	width: 270px;
	margin-bottom: 40px;
}
.bank_table tr {
	background: url(../images/common/contents_line.gif) top left repeat-x;
}
.bank_table th {
	width: 60px;
	padding: 7px 15px 4px 15px;
}
.bank_table td {
	padding: 7px 15px 4px 15px;
}
.page_bank h5 {
	font-size: 1.0em;
	margin-top: 0;
	margin-bottom: 0;
}
.page_bank h4 {
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.page_bank td {
	vertical-align: top;
}
.time_of_bank div {
	line-height: 1.2;
	margin-left:50px;
}
.time_of_bank div {
	padding: 7px;
	*padding: 5px;
	padding-bottom: 2px;
	background-color: #FFFEF7;
	margin-top: 5px;
	border:1px solid #C1AC1D;
}
.time_of_bank div p {
	padding-right: 0px;
	padding-left: 10px;
 *padding-left: 4px;
	padding-top: 5px;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 8px;
}
.attention_text {
	font-size: 0.8em;
	margin-top: 0px;
	padding-top: 0;
}
/* ++++++ mobile url sent ++++++ */

#mobileform {
	background: #F8F8F8;
	padding: 15px 20px;
 *padding-bottom: 0px;
	width: 544px;
}
* html #mobileform input {
	width: 120px;
}
* html #mobileform .send_buttom {
	display: inline;
	font-size: 0.8em;
}
/* ++++++ special ++++++ */

.tokuten {
	margin-top:20px;
	width:570px;
}
.tokuten td {
	margin:8px;
	padding:10px;
	vertical-align:top;
}
.tokuten td table {
	margin-left: 10px;
}
.tokuten td table th {
	font-weight: bold;
	background: url(../images/common/maru.gif) 0px 13px no-repeat;
	white-space: nowrap;
	padding: 10px 15px;
	vertical-align: top;
}
.tokuten td table td {
}
/* ++++++ buy special ++++++ */

#koutoku {
	background: url(../images/page/koutoku.jpg) bottom no-repeat;
	width: 583px;
	padding-top: 20px;
 *padding-top: 35px;
	height: 430px;
	padding-bottom: 0;
	margin-bottom: 0;
}
/* ++++++ sell special ++++++ */

#kaitoku {
	background: url(../images/page/kaitoku.jpg) bottom no-repeat;
	width: 583px;
	padding-top: 20px;
 *padding-top: 35px;
	height: 300px;
	padding-bottom: 0;
	margin-bottom: 0;
}
#kaitoku p, #koutoku p {
	margin-top: 30px;
}
/* ++++++ gil account buy ++++++ */



.gil_txt {
	width: 583px;
	height:257px;
	background:url(../images/page/ff/ff_gil_intro.gif) 0 0 no-repeat;
	margin:0px;
	text-indent: -9999px;
	overflow: hidden;
}
table.gil_table {
	width: 583px;
	margin-bottom:30px;
}
table.gil_table td {
	text-align:center;
	padding:10px;
}
a.gil_btn01 {
	width:448px;
	height:93px;
	background:url(../images/page/ff/gil_btn01.gif) 0 0 no-repeat;
	display:block;
	margin:auto;
	text-indent:-99999px;
	overflow:hidden;
}
a.gil_btn01:hover {
	background:url(../images/page/ff/gil_btn01_hover.gif) 0 0 no-repeat;
}
a.gil_btn02, a.gil_btn03 {
	width:227px;
	height:69px;
	display:block;
	margin:auto;
	text-indent:-99999px;
	overflow:hidden;
}
a.gil_btn02 {
	background:url(../images/page/ff/gil_btn02.gif) 0 0 no-repeat;
}
a.gil_btn02:hover {
	background:url(../images/page/ff/gil_btn02_hover.gif) 0 0 no-repeat;
}
a.gil_btn03 {
	background:url(../images/page/ff/gil_btn03.gif) 0 0 no-repeat;
}
a.gil_btn03:hover {
	background:url(../images/page/ff/gil_btn03_hover.gif) 0 0 no-repeat;
}
div.gil_flow01 {
	width: 533px;
	height:138px;
	padding: 10px 0 0 50px;
}
div.gil_flow03, div.gil_flow04, div.gil_flow05 {
	width: 533px;
	height:147px;
	padding: 10px 0 0 50px;
}
div.gil_flow01 {
	background:url(../images/page/ff/gil_flow01_bg.gif) 0 0 no-repeat;
}
div.gil_flow03 {
	background:url(../images/page/ff/gil_flow03_bg.gif) 0 0 no-repeat;
}
div.gil_flow04 {
	background:url(../images/page/ff/gil_flow04_bg.gif) 0 0 no-repeat;
}
div.gil_flow05 {
	background:url(../images/page/ff/gil_flow05_bg.gif) 0 0 no-repeat;
}
div.gil_flow02 {
	width: 533px;
	height:187px;
	background:url(../images/page/ff/gil_flow02_bg.gif) 0 0 no-repeat;
	padding: 10px 0 0 50px;
}
p.gil_attention {
	width: 543px;
	margin: 20px 0;
	background-color: #CCC;
	padding:20px;
}
/* ++++++ gil account form ++++++ */

div#chumon_txt {
	zoom:100%;
	width: 583px;
}
div#chumon_txt:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#chumon_txt a {
	width:254px;
	height:90px;
	display:block;
	background:url(../images/page/ff/ff_pricelist_btn.gif) 0 0 no-repeat;
	float:right;
	margin:10px 0px 10px 10px;
	text-indent:-9999px;
	overflow:hidden;
}
div#chumon_txt a:hover {
	background:url(../images/page/ff/ff_pricelist_btn_hover.gif) 0 0 no-repeat;
}
div#chumon_txt p {
	padding:0px;
}
p.gil_attention02 {
	width: 543px;
	margin:20px 0;
	background-color:#ededed;
	padding:20px;
}
/* ++++++ gil account list ++++++ */


a#gil_btn {
	width:448px;
	height:93px;
	display:block;
	margin:25px auto;
	background:url(../images/page/ff/gil_btn01.gif) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
a#gil_btn:hover {
	background:url(../images/page/ff/gil_btn01_hover.gif) 0 0 no-repeat;
}
table.gil_pricelist {
	width: 563px;
	margin:0px 10px;
	border:1px solid #999;
	border-collapse:collapse;
}
table.gil_pricelist th {
	border:1px solid #999;
	background-color:#999;
	padding: 10px;
	text-align:center;
}
table.gil_pricelist td {
	border:1px solid #999;
	vertical-align:middle;
	padding: 2px 10px;
	text-align:center;
}
table.gil_pricelist td.gusu {
	background-color:#D9D9D9;
}
table.middle {
	border-collapse:collapse;
}
table.middle td {
	vertical-align:middle;
	padding:0;
	text-align:center;
}
h4 img {
	vertical-align:middle;
	margin-right: 15px;
}
.commentlist li h4 a {
	margin-left:1em;
}
/* ++++++ password change ++++++ */

table.pass_table {
	width:583px;
	border-collapse:collapse;
	margin:20px 0px 40px;
}
table.pass_table th {
	padding: 10px;
	text-align:center;
	background-color:#d8d2c3;
}
table.pass_table td {
	width:290px;
	padding:10px;
}
/* ++++++ point ++++++ */

.point_table {
	width: 583px;
	border-collapse: collapse;
	border-bottom: 1px solid #CCC;
	margin-top: 20px;
}
.point_table th {
	border: 1px solid #CCC;
	padding: 5px 8px;
	background-color: #f3f3f3;
	border-bottom: 1px dotted #CCC;
	text-align:center
}
.point_table td {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 5px 8px;
}
/* voice start */

.voice .message {
	display: block;
	background: #eeeeee;
	padding: 1px;
	margin: 0 0 30px;
}
.voice .post {
	margin: 0 0 20px;
	padding: 0 15px 15px;
	border: 2px #c5c5c5 dotted;
	position: relative;
}
.voice .post h3,
.voice .post h2 {
	margin: 20px 34px 10px 0;
	background: none;
	text-indent: 0;
	line-height: auto;
	height: auto;
	*font-size: auto;
}
.voice .post h3:after,
.voice .post h2:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.voice .post h3 img,
.voice .post h2 img {
	display: block;
	float: left;
}
.voice .post h3 .new,
.voice .post h2 .new {
	margin: 0 5px 0 10px;
	color: #ff5555;
}
.voice .post h3 .new,
.voice .post h2 .new,
.voice .post h3 .date,
.voice .post h2 .date {
	display: block;
	float: left;
	font-size: 12px;
	padding: 0 0 5px;
}
.voice .post .question {
	margin: 0 20px;
}
.voice .post .answer {
	margin: 0;
	background: #f5f5f5;
	padding: 1px;
}
.voice .contact_banner {
	text-align: center;
}
.voice .contact_banner img {
	margin: 40px 0 5px;
}
.voice .contact_banner span {
	text-align: center;
}
/* game_title old */


#main .game_title .comment {
	background: #F7F7F7;
}
/* game_title */

#main .game_title {
	padding: 0 4px 0 3px;
}
#main .game_title h1 {
	display:block;
	width:100%;
	box-sizing:border-box;
	border:4px solid #E7242E;
	text-align:center;
	padding:25px 10px;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	color:#666;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	transition:all .3s;
}
div.ticket #main .game_title h1 {
  margin-left: auto;
  margin-right: auto;
}
#main .game_title .comment {
	margin: 20px 0;
	padding: 10px 20px;
	background: #fff;
	border: 1px #e1e1e1 solid;
}
#main .game_title .comment p {
	margin: 10px 0;
}
#main .game_title .trade .sale {
	padding: 0 6px 0 0;
}
#main .game_title .link-bnr-puripe {
	display:none;
}
#main .game_title .trade .sale, #main .game_title .trade .buy {
	float: left;
}
#main .game_title .trade .sale a, #main .game_title .trade .buy a {
	width: 281px;
	display: block;
	height: 79px;
	text-indent: -9999px;
}
#main .game_title .trade .sale a {
	background: url(../images/page/game_title/sale.gif);
}
#main .game_title .trade .sale a:hover {
	background: url(../images/page/game_title/sale_active.gif);
}
#main .game_title .trade .buy a {
	background: url(../images/page/game_title/buy.gif);
}
#main .game_title .trade .buy a:hover {
	background: url(../images/page/game_title/buy_active.gif);
}
#main .game_title .trade .sale2 {
	padding: 0 5px 0 0;
}
#main .game_title .trade .sale2, #main .game_title .trade .buy2 {
	float: left;
}
#main .game_title .trade .sale2 a, #main .game_title .trade .buy2 a {
	width: 281px;
	display: block;
	height: 79px;
	text-indent: -9999px;
}
#main .game_title .trade .sale2 a {
	background: url(../images/page/game_title/sale2.gif);
}
#main .game_title .trade .sale2 a:hover {
	background: url(../images/page/game_title/sale_active2.gif);
}
#main .game_title .trade .buy2 a {
	background: url(../images/page/game_title/buy2.gif);
}
#main .game_title .trade .buy2 a:hover {
	background: url(../images/page/game_title/buy_active2.gif);
}
#main .game_title .reservation {
	margin: 17px 0;
	background: url(../images/page/game_title/bg.gif);
}
#main .game_title .reservation .sale {
	padding: 15px 30px;
}
#main .game_title .reservation .buy {
	padding: 15px 0;
}
#main .game_title .reservation .sale, #main .game_title .reservation .buy {
	float: left;
}
#main .game_title .reservation .sale a, #main .game_title .reservation .buy a {
	width: 245px;
	display: block;
	height: 56px;
	text-indent: -9999px;
}
#main .game_title .reservation .sale a {
	background: url(../images/page/game_title/sale_yoyaku.gif);
}
#main .game_title .reservation .sale a:hover {
	background: url(../images/page/game_title/sale_yoyaku_active.gif);
}
#main .game_title .reservation .buy a {
	background: url(../images/page/game_title/buy_yoyaku.gif);
}
#main .game_title .reservation .buy a:hover {
	background: url(../images/page/game_title/buy_yoyaku_active.gif);
}
#main .game_title .infomation {
	margin: 0;
	padding: 20px 0;
}
#main .game_title .infomation p {
	margin: 10px 0;
}
#main .game_title .infomation table {
	width: 100%;
	margin: 10px 0;
}
#main .game_title .infomation table td, #main .game_title .infomation table th {
	border-bottom: 1px #a0a0a0 dotted;
	padding: 5px 8px;
}
#main .game_title .infomation table th {
	width: 50px;
}

#main .game_title .item_banner {
	border: 1px #dadada solid;
	padding: 9px 9px 4px;
	margin: 15px 0 0;
	text-align: center;
}
#main .game_title .item_banner a:hover img {
	-moz-opacity:0.8;
	opacity:0.8;
	filter: alpha(opacity=80);
}
#main .game_title .item_banner .item1 {
	float: left;
}
#main .game_title .item_banner .item2 {
	float: right;
}
.review_banner,
#main .game_title .contact_banner {
	text-align:center;
}
.review_banner a:hover {
	opacity:.7;
}
#main .game_title .bnr_review {
	display:inline-block;
	margin-top:20px;
}
#main .game_title .bnr_review:hover {
	opacity:.8;
}

/* new member */

#new .new-content p {
	margin:10px;
}
#new .link-area {
	text-align:center;
}
#new .link-area a:hover {
	opacity:.8;
}
#new .link-area .center {
	text-align:center;
	margin:40px 0;
}
#new .link-area .center a {
	display:inline-block;
	margin:0 5px;
}
#new .link-area .bnr-three {
	text-align:center;
}
#new .link-area .bnr-three img {
	width:540px;
}
/* three */
.three #faqs {
	margin-top:30px;
}
.three .faq-content {
	padding:10px;
	margin-bottom:10px;
}
.three .faq-content:last-child {
	margin-bottom:0;
}
.three .faq-content:nth-child(1) {
	background:url(../images/page/three/faq_bg01.png);
}
.three .faq-content:nth-child(2) {
	background:url(../images/page/three/faq_bg02.png);
}
.three .faq-content:nth-child(3) {
	background:url(../images/page/three/faq_bg03.png);
}
.three .faq-content h2 {
	background:none;
	border:none;
	color:#282828;
	font-size:22px;
	padding:0;
	text-indent:0;
	margin:0 0 10px 0;
}
.three .faq-content h2 .num {
	color:#FFF;
	font-size:28px;
	margin-right:10px;
	display:inline-block;
}
.three .faq-content dt {
	background:rgba(255,255,255,.85);
	font-size:16px;
	padding:10px 15px;
	margin-top:2px;
	cursor:pointer;
}
.three .faq-content dt i {
	color:#E7242E;
	margin-right:10px;
}
.three .faq-content dd {
	background:rgba(255,255,255,.85);
	padding:0 10px 20px 30px;
	margin:0;
	box-sizing:border-box;
}
.three .faq-content dd span {
	color:#E60012;
}
/* smartpit */

#smartpit p {
	margin:10px 0;
}
#smartpit p .red {
	color:#E60012;
}
#smartpit .store-name {
	font-weight:bold;
	font-size:13px;
}
#smartpit .store-images img {
	border:1px solid #CCC;
	margin-right:5px;
}
#smartpit .flow {
	margin-top:20px;
}
#smartpit .flow dt {
	background:#5F6165;
	color:#FFF;
	padding:5px;
}
#smartpit .flow dd {
	background:#EFEFEF;
	padding:25px 15px 15px;
	margin-top:20px;
	margin-left:10px;
	position:relative;
}
#smartpit .flow dd:before {
	position:absolute;
	top:-10px;
	left:-10px;
	display:block;
	width:60px;
	height:30px;
	background:#000;
	text-align:center;
	line-height:30px;
	color:#FFF;
}
#smartpit .flow dd.dd01:before {
	content:"Step1";
	background:#E7242E;
}
#smartpit .flow dd.dd02:before {
	content:"Step2";
	background:#13AE67;
}
#smartpit .flow dd.dd03:before {
	content:"Step3";
	background:#2EA7E0;
}
#smartpit .flow dd.dd04:before {
	content:"Step4";
	background:#F39800;
}
#smartpit .flow dd img.imgborder {
	border:1px solid #CCC;
}
#smartpit .flow {
	margin-bottom:30px;
}
#smartpit .link-contact {
	text-align:center;
	margin:30px 0;
}

/* qanda.css old */


.CollapsiblePanel {
	font-size:12px;
}

.CollapsiblePanelTab {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	line-height: 1.8;
}

.CollapsiblePanelContent {
	margin: 0px;
	padding: 10px 0 5px 0;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #F8F8F8;
}

.CollapsiblePanelClosed .CollapsiblePanelTab {
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #EEE;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: yellow;
}

.page_qanda h4 {
	margin-bottom: 0;
	padding-bottom: 8px;
	*font-size: 1.0em;
}

.CollapsiblePanelContent h4 {
	padding-bottom: 0px;
}

.page_qanda ul {
	margin-top: 0;
	padding-top: 0px;
}

/* ui.tabs.css */

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-size: 12px;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(tab.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border-top: 1px solid #97a5b0;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

/* cart_navi.css */

/* ++++++ cart menu ++++++ */

#cart_navi {
	border-bottom: solid 1px red;
	width: 580px;
	margin-top: 15px;
	/margin-top: 0px;
	/margin-bottom: 10px;
	/* position: relative;
	top: 120px; */
}

#cart_navi ul {
	width: 480px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#cart_navi ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#cart_navi li {
	float: left;
	margin: 0;
	padding: 0;
}

#cart_navi a{
	display: block;
	height: 35px;
	text-indent: -9999px;
	overflow: hidden;
}


#cart_navi01 a {
	width: 152px;
	background: url(../images/page/cart/cart_navi01.gif)
}

#cart_navi01 .cart_active {
	background: url(../images/page/cart/cart_navi01_ac.gif)
}

#cart_navi02 a {
	width: 153px;
	background: url(../images/page/cart/cart_navi02.gif)
}

#cart_navi02 .cart_active {
	background: url(../images/page/cart/cart_navi02_ac.gif)
}

#cart_navi03 a {
	width: 153px;
	background: url(../images/page/cart/cart_navi03.gif)
}

#cart_navi03 .cart_active {
	background: url(../images/page/cart/cart_navi03_ac.gif)
}

/* default black */
#contents #main h2.midasi-sale,
#contents #main h2.midasi-buy,
#contents #main h2.midasi-login,
#contents #main h2.midasi-error {
color: #000000;
}

*:first-child+html div#main h2.midasi-sale,
*:first-child+html div#main h2.midasi-buy,
*:first-child+html div#main h2.midasi-login {
	margin:0px 0px 10px;
	height: 96px;
}

/*
div#main h2.midasi-login, div#main h2.midasi-error {
	clear: both;
	height: 96px;
	margin: 10px 0px 6px;
	*margin: 0px 0px 15px;
	color: #000000;
	padding: 0px 0px 5px;
}

*/

div#main h2.midasi-error {
	clear: both;
	height: 96px;
	margin: 10px 0px 6px;
	*margin: 0px 0px 15px;
	color: #000000;
	padding: 0px 0px 5px;
}

div#main h2#game_title2 {
	background: url(../images/page/game_title/game_title2.jpg) no-repeat top left;
	color:#2E5F7E;
}

div#main h2#game_title3 {
	background: url(../images/page/game_title/game_title3.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title4 {
	background: url(../images/page/game_title/game_title4.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title7 {
	background: url(../images/page/game_title/game_title7.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title8 {
	background: url(../images/page/game_title/game_title8.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title9 {
	background: url(../images/page/game_title/game_title9.jpg) no-repeat top left;
	color:#EEEBBF;
}

div#main h2#game_title10 {
	background: url(../images/page/game_title/game_title10.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title11 {
	background: url(../images/page/game_title/game_title11.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title12 {
	background: url(../images/page/game_title/game_title12.jpg) no-repeat top left;
	color:#341414;
}

div#main h2#game_title13 {
	background: url(../images/page/game_title/game_title13.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title14 {
	background: url(../images/page/game_title/game_title14.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title15 {
	background: url(../images/page/game_title/game_title15.jpg) no-repeat top left;
	color:#205C99;
}

div#main h2#game_title16 {
	background: url(../images/page/game_title/game_title16.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title17 {
	background: url(../images/page/game_title/game_title17.jpg) no-repeat top left;
	color:#205C99;
}

div#main h2#game_title18 {
	background: url(../images/page/game_title/game_title18.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title19 {
	background: url(../images/page/game_title/game_title19.jpg) no-repeat top left;
	color:#666666;
}

div#main h2#game_title20 {
	background: url(../images/page/game_title/game_title20.jpg) no-repeat top left;
	color:#4D1C08;
}

div#main h2#game_title21 {
	background: url(../images/page/game_title/game_title21.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title22 {
	background: url(../images/page/game_title/game_title22.jpg) no-repeat top left;
	color:#4D1C08;
}

div#main h2#game_title23 {
	background: url(../images/page/game_title/game_title23.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title24 {
	background: url(../images/page/game_title/game_title24.jpg) no-repeat top left;
	color:#037591;
}

div#main h2#game_title26 {
	background: url(../images/page/game_title/game_title26.jpg) no-repeat top left;
	color:#FFFFFF;
}

div#main h2#game_title27 {
	background: url(../images/page/game_title/game_title27.gif) no-repeat top left;
	color:#ff339d;
}

div#main h2#game_title28 {
	background: url(../images/page/game_title/game_title28.gif) no-repeat top left;
	color:#1c77ce;
}

div#main h2#game_title29 {
	background: url(../images/page/game_title/game_title29.gif) no-repeat top left;
	color:#bf0000;
}

div#main h2#game_title30 {
	background: url(../images/page/game_title/game_title30.gif) no-repeat top left;
	color:#fff;
}

div#main h2#game_title31 {
	background: url(../images/page/game_title/game_title31.gif) no-repeat top left;
	color:#fff;
}

div#main h2#game_title35 {
	background: url(../images/page/game_title/game_title35.gif) no-repeat top left;
	color:#555;
}

/* cart.css */

/* ++++++ cart edit common ++++++ */

body.cart_page {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	line-height: 1.5;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

body.cart_page * {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

body.cart_page div#container{
	margin-top: 0;
	*margin-top: -1.5em;
}

html>/**/body.cart_page div#container, x:-moz-any-link, x:default {
	margin-top: -1.5em;
}

body.cart_page div#header{
	*margin-left: 5px;
}

body.cart_page p#site_lead {
	margin: 0;
	padding: 0;
}

body.cart_page div#menu{
	*margin-left: 5px;
}

body.cart_page #main {
	*position: relative;
	*left: -35px;
}

body.cart_page #main h2.midasi-buy {
	*width: 580px
}

body.cart_page #main h2.midasi-sale {
	*width: 580px
}

/*
#contents #main h2.midasi-sale,
#contents #main h2.midasi-buy,
#contents #main h2.midasi-login,
#contents #main h2.midasi-error {
	position: relative;
	top: -35px;
} */

/* ++++++ cart edti sidebar ++++++ */

body.cart_page #sidebar {
	*position: relative;
	*left: -45px;
	*font-size: 12px;
}

body.cart_page div#mobile #qr_img {
	float: left;
}

body.cart_page p#send_to_mobile {
	clear: both;
	padding-top: 0px;
	margin-top: 2px;
}

body.cart_page #sidebar div#mobile p#send_to_mobile {
	padding-bottom: 6px;
}

/* ++++++ cart edit eigyo ++++++ */

body.cart_page #business_hours p {
	*line-height: 1.3;
}

/* ++++++ cart edit bbs ++++++ */

body.cart_page div#item_trade h2 {
	margin-bottom: 5px;
}

body.cart_page div#item_trade p {
	padding-top: 0;
	margin: 0;
	margin-left: 8px;
}

body.cart_page div#item_trade p img {
	padding-top: 7px;
}

body.cart_page div#item_trade p#go_to_keijiban {
	margin-top: 5px;
	padding-bottom: 5px;
}

body.cart_page div#item_trade p#go_to_keijiban img {
	margin-left: -2px;
}

/* ++++++ cart edit sidebar ++++++ */

body.cart_page #game_list li {
	line-height: 2.5;
}

body.cart_page #game_list a {
	background: url(../images/common/arrow.gif) 0px 4px no-repeat;
	*background: url(../images/common/arrow.gif) 0px 1px no-repeat;
}

body.cart_page #bank li img {
	margin-bottom: 8px;
}

/* ++++++ cart edit footer ++++++ */

body.cart_page div#footer {
	*margin-left: 5px;
}

body.cart_page div#footer a {
	color: #2757A1;
}

body.cart_page div#footer a:hover {
	color: #CE194E;
}

body.cart_page div#footer ul {
	margin-bottom: -8px;
}

body.cart_page div#footer hr {
	width: 100%;
}

body.cart_page div#footer address {
	margin-top: -10px;
	*margin-top: 0px;
	margin-left: 0;
}

/* ++++++ cart content ++++++ */

html>/**/body.cart_page #gotop, x:-moz-any-link, x:default {
	position: relative;
	left: -19px;
}

/* ++++++ cart error ++++++ */

body.cart_page #error {
	width: 550px;
	margin-top: 15px;
	*margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;

}

html>/**/body.cart_page #error, x:-moz-any-link, x:default {
	position: relative;
	left: -19px;
}

/* ++++++ cart footer font ++++++ */
address {
	color: #000;
	font-weight:normal;
}

/* ++++++ cart 11 month edit ++++++ */


body.cart_page div.contents_inner {
	width: 500px;
}

body.cart_page .t-sale-change,
body.cart_page .t-buy-change,
body.cart_page .t-basic {
	width: 575px;
	white-space: normal;
	word-break: break-all;
	font-size: 10px;
	z-index: 10;
	margin: 10px 0;
}

/* _ 20091221 */
#container table th.left {
	_font-size: 7pt!important;
}
/* ^ 20091221 */

* html body td {
	padding-left: 2px!important;
	padding-right: 2px!important;
}

/* 2009-5-18 cart */
.t-sale,
.t-buy,
.t-user {
width: 93%!important;
}

#container #contents #main .exebase {
width: 550px;
overflow: hidden;
}
#container #contents #main .exebase .execon1 {
width: 500px;
}
#container #contents #main .exebase .execon1 img {
margin-top: -3px;
margin-left: -60px;
}

#container #contents #main .exebase .execon3 {
width: 520px;

}

/* trade.css */

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 580px;
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 8px 20px;
	margin: 0px 1px 0px 0px;
	background-color: #DDD;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

.TabbedPanelsTabHover {
	background-color: #CCC;
}

.TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: 1px solid #EEE;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-top: solid 1px #999;
	background-color: white;
}

.TabbedPanelsContent {
	padding: 0px;
}

.TabbedPanelsContent p {
	padding-right: 18px;
	text-align: justify;
	text-justifi: distribute-all-lines;
}

.TabbedPanelsContent p img {
	float: left;
	margin-right: 5px;
	margin-left: -10px;
	margin-top: -4px;
}

.TabbedPanelsContent p strong {
	background-color: #FFFFD4;
	*padding: 3px;
}

ul.tabs {
	width: 580px;
	margin: 0;
	padding: 0;
	border: none;
}
ul.tabs li {
	margin: 0 1px 0 0;
	float: left;
	position: relative;
	top: 1px;
	list-style: none;
}
ul.tabs li a {
	padding: 8px 20px;
	display: inline-block;
	border: solid 1px #999;
	border-left: solid 1px #ccc;
	background-color: #ddd;
	text-decoration: none;
	color: black;
}
ul.tabs li.current a,
ul.tabs li a:hover {
	border-left-color: #CCC;
	border-bottom-color: #eee;
	background-color: #eee;
}

/* single start */

#main .single .post {
	padding: 1px 0 5px;
	margin: 0 0 30px;
}
#main .single h2 a {
	color: #000;
	text-decoration: none;
}
#main .single h2 a:hover {
	text-decoration: underline;
}
#main .single ul.meta {
	border-top: 1px #ddd solid;
	margin: 0;
	padding: 0;
}
#main .single ul.meta li {
	font-size: 12px;
	float: left;
	padding: 5px 5px;
	list-style-type: none;
}

.tablenav {
	color: #2583ad;
	background:white;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}
.pager-wrap {
	margin-top:20px;
	text-align:center;
}
.pager {
	display:inline-blck;
}

a.page-numbers, .tablenav .current {
	color: #00019b;
	padding: 2px .4em;
	border:solid 1px #ccc;
	text-decoration:none;
	font-size:smaller;
}

a.page-numbers:hover {
	color:white;
	background: #328ab2;
}

.tablenav .current {
	color: white;
	background: #328ab2;
	border-color: #328ab2;
	font-weight:bold:
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-size:smaller;
	font-weight:bold;
}

/* single end */

/* style.css */

.add01{
	padding-right:45px;
	padding-bottom:20px;
}
.add02{
	padding:0px;
	margin:0px;

}
.add03{
	padding:0px;
	margin:0px;
	padding-right:45px;
}
.add04{
	padding:0px;
	margin:0px;
	font-weight:bold;
	color:#ff0000;

}
.add05{
	font-weight:bold;

}
.add06{
	margin:10px 10px;
	line-height:1.3em;
}
.add07 {
	width: 300px;
	height: 130px;
	float:left;
	margin: 0 0 0;
	background: url(../images/logo_first.png) no-repeat 0 0;
}
.add07 a {
	width: 300px;
	height: 130px;
	display: block;
}
/*add*/
.fb_r{
	font-weight:bold;
	color:red;
}
.fb{
	font-weight:bold;
}
.fr{
	color:red;
}

/* style.css end */

/* freemail */

#freemail p {
	margin: 10px 0;
}

p.title_description {
	padding: 0 30px 0 0;
}
ul.mobile_user_list {
	display:block;
	width:593px;
	margin:25px -10px 80px 5px;
	padding:0;
	overflow:hidden;
	_zoom:1;
}
	ul.mobile_user_list li {
		float:left;
		width:185px;
		list-style:none;
		margin-right:10px;
	}

div.freemail_form_box {
	margin:15px 20px 150px;
	padding:10px 0;
	border:1px solid #898989;
	background-color:#fff1ca;
	position:relative;
}

div.freemail_form_box form {
	margin:0 ;
}
	div.freemail_form_box form input { vertical-align:middle; margin: 0 5px; }

p.freemail_text_small {
	font-size:80%;
}

div.freemail_form_box  div.wpcf7-response-output {
	top:200px;
}

div.freemail_form_box  div.wpcf7-mail-sent-ok {
	background:#ffffff;
}
#freemail div.freemail_form_box p {
	margin: 10px 20px;
}
#freemail div.freemail_form_box .wpcf7-text {
	width: 150px;
}

/* ++++++ credit ++++++ */

div.credit {
	width: 583px;
}
div.credit p {
	margin: 0 0 20px;
}
div.credit h2 img {
	padding: 0 10px 0 0;
	position: relative;
	top: 2px;
}
div.credit p.btn_qa,
div.credit p.btn_qa a {
	width: 210px;
	height: 40px;
}
div.credit p.btn_qa a {
	display: block;
	line-height: 40;
	outline-style: none;
	overflow: hidden;
	background: transparent url(../images/page/credit/btn_qa.png) no-repeat scroll left top;
}
div.credit p.btn_qa a:hover {
	background-position: 0 -40px;
}
div.credit div.reason h2 {
	margin: 0 0 10px;
	padding: 30px 0 0;
	text-align: center;
	background: none;
}
div.credit div.reason div {
	margin: 0 0 15px;
	padding: 18px 0 18px 19px;
	background: #C9D0D6;
}
div.credit div.reason div dl {
	margin: 0;
	padding: 0 18px 0 0;
	float: left;
}
div.credit div.reason div dt {
	margin: 0 0 10px;
}
div.credit div.reason div dl dd {
	margin: 0;
}
div.credit div.reason p {
	text-align: center;
}
div.credit ul.btn {
	width: 610px;
	margin: 0 -27px 500px 0;
	padding: 0;
	overflow: hidden;
}
div.credit ul.btn li {
	padding: 0 27px 0 0;
	float: left;
	list-style: none;
}

div.credit div#telecom {
	margin: 0 0 500px;
}
div.credit div#paypal {
	margin: 0 0 100px;
}
div.credit div#telecom h2,
div.credit div#paypal h2 {
	background: none;
}
div.credit div#telecom p.img,
div.credit div#paypal p.img {
	width: 278px;
	margin: 0 0 25px;
	float: left;
}
div.credit div#telecom p.img img,
div.credit div#paypal p.img img {
	padding: 0 0 15px;
}
div.credit div#telecom div.explain,
div.credit div#paypal div.explain {
	width: 278px;
	margin: 0 0 25px;
	float: right;
}
div.credit div#telecom,
div.credit div#paypal {
	padding: 0 0 3px;
	background: transparent url(../images/page/credit/bg_footer.png) no-repeat scroll left bottom;
}

div.credit div#telecom div.attention,
div.credit div#paypal div.attention {
	clear: both;
	background: transparent url(../images/page/credit/bg_content.png) repeat-y scroll left top;
}
div.credit div#telecom div.attention div.inner,
div.credit div#paypal div.attention div.inner {
	padding: 18px 25px 0;
	background: transparent url(../images/page/credit/bg_header.png) no-repeat scroll left top;
}
div.credit div#telecom div.attention p,
div.credit div#paypal div.attention p {
	margin: 0;
	padding: 0 0 20px;
}
div.credit div#paypal div.account {
	margin: 0 0 35px;
	padding: 10px 10px 5px;
	border: 1px solid #711010;
}
div.credit div#paypal div.account p {
	margin: 0;
	padding: 12px 0 0 15px;
	float: left;
}
div.credit div#paypal div.account p.btn {
	padding: 0;
	float: right;
}
.banhosyou a{
	display: block;
	height: 80px;
	width: 200px;
	background-image: url(../images/page/BAN-sita-72.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	margin-bottom: 8px;
}
.banhosyou a:hover{
	background-image: url(../images/page/BAN-ue-72.jpg);
}
.frontbanner{
	float:left;
	text-align:center;
	overflow:hidden;
	height:76px;
	margin-bottom:10px;
	width:194px;
}
.frontbanner2{
	float:left;
	text-align:center;
	overflow:hidden;
	height:106px;
	margin-bottom:10px;
	width:194px;
}
#slideshow{ position:relative; width:545px; height:130px;float:right; }
*:first-child+html #slideshow{ position:relative; width:545px; height:130px;float:right;margin-top:-130px; }
#slideshow a{ position:absolute; top:0; left:0; z-index:8; }
#slideshow a.active{ z-index:10; }
#slideshow a.last-active{ z-index:9; }


/* FF14ギル付きアカウント販売ページ
----------------------------------------------- */
#ff14 {
	width: 583px;
	background: url(../images/page/ff14/bg_contents.jpg) no-repeat left top;
}
#ff14 div.intro {
	text-align: center;
}
#ff14 h3,
#ff14 h2 {
	margin: 0;
	background: none;
	height: auto;
	padding: 0;
	text-indent: 0;
}
#ff14 div.intro p {
	margin: 0;
}
#ff14 div.intro img {
	vertical-align: top;
}
#ff14 div.section {
	padding: 0 0 15px;
}
#ff14 .center {
	text-align: center;
}
#ff14 .trade, .ff14Trade {
	width: 469px;
	margin: 0 auto 1.5em;
	text-align: center;
}
#ff14 .trade ul, .ff14Trade ul {
	width: 489px;
	padding: 0;
	margin: 0 -20px 0 0;
}
#ff14 .trade ul li, .ff14Trade ul li {
	list-style: none;
	float: left;
	margin: 0 20px 15px 0;
}
#ff14 #flow ol {
	padding: 0;
	margin: 0 0 20px;
}
#ff14 #flow ol li {
	background: url(../images/page/ff14/bg_flowlist_bottom.png) no-repeat center bottom;
	list-style: none;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
table.priceList {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0 0 25px;
}
table.priceList tr th,
table.priceList tr td {
	padding: 5px 8px;
	text-align: center;
}
table.priceList tr th {
	background: #666;
	color: #fff;
	font-weight: normal;
	text-align: center;
	border-bottom: 2px solid #ccc;
}
table.priceList tr.even td {
	background: #efefef;
}
table.priceList tr td.price {
	text-align: right;
}
.passBox {
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
}
.passBox div.content p.img {
	float: left;
	margin: 0 15px 15px 0;
}
.passBox div.content p.caption {

}

.slideContents {
	clear: both;
}
.slideContents .slideWrap {
	border-bottom: 1px solid #ccc;
}
.slideContents .slideSummary {
	display: block;
	padding: 5px 15px;
	cursor: pointer;
}
.slideContents .slideContent {
	display: none;
	padding: 0 0 10px;
}
/*フリーワード検索*/
.searachresult {
	padding:10px;
	border-bottom:1px dotted #CCC;
}
.searachresult p {
	margin:0;
}
#comments {
	padding-top:10px;
}

/*
**  お客様の声
*/

#respond,
#respond h4{
	font-size:12px;
}
#respond p{
	font-size:14px;
}


/*
**  ban_area
*/
#ban_area .ban-text {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:2;
	padding:50px 0;
}
#ban_area #tabs {
	background:#EFEFEF;
	border-left:1px solid #A5A5A5;
}
#ban_area #tabs a {
	width:20%;
	color:#4E5054;
	display:block;
	text-decoration:none;
	text-align:center;
	float:left;
	height:60px;
	line-height:60px;
	box-sizing:border-box;
	font-weight:bold;
}
#ban_area #tabs a:not(.active) {
border-top:1px solid #A5A5A5;
border-right:1px solid #A5A5A5;
}
#ban_area #tabs a:nth-child(3){
	width:40%;
}
#ban_area #tabs a.active {
	background:#4E5054;
	color:#FFF;
}
#ban_area #tab-container {
	border:3px solid #4E5054;
	padding:20px;
	font-size:16px;
}
#ban_area #tab-container h4 {
	margin-bottom:10px;
}

/*
 *　委託売買フォーム
 */
.itaku p {
	margin:0;
}
.itaku dl {
	border:1px solid #CCC;
}
.itaku dl dt {
	background:#EFEFEF;
	padding:10px;
	font-weight:bold;
}
.itaku dl dt span {
	color:#FFF;
	background:#E7242E;
	display:block;
	width:50px;
	height:20px;
	line-height: 20px;
	text-align: center;
	font-size:10px;
	margin-left:10px;
	float: right;
}
.itaku dl dd {
	padding:10px;
}
.itaku dl dd [type="text"],
.itaku dl dd [type="email"],
.itaku dl dd [type="number"],
.itaku dl dd [type="tel"],
.itaku dl dd textarea,
.itaku dl dd select {
	padding:5px;
}
.itaku dl dd textarea {
	width:90%;
}
.itaku dl dd [type="number"] {
	width:100px;
	text-align:right;
	margin-right:5px;
}
.itaku .notes {
	background:#F1F1F1;
	padding:20px;
	margin-top:10px;
	height:100px;
	overflow-y: auto;
	line-height:1.8;
}
.itaku .notes h4 {
	padding:0;
	margin:0 0 10px 0;
}
.itaku .agreement {
	background:#EFEFEF;
	display:block;
	text-align:center;
	padding:10px;
	border:1px solid #CCC;
	margin:0 0 20px 0;
}
.itaku .btn-submit {
	text-align:center;
}
.itaku .btn-submit [type="submit"] {
	padding:10px;
	color:#FFF;
	width:180px;
	background:#E7242E;
	border:none;
}
#itaku-flow dt {
	background:#EFEFEF;
	padding:10px;
	border:1px solid #CCC;
	margin-top:10px;
}
#itaku-flow dd {
	margin-top:5px;
}
#itaku-flow .link-list {
	text-align:center;
	margin:40px 0;
	font-weight:bold;
}
